# IPC_SAP.h File Reference

`#include "ace/Flag_Manip.h"`
`#include "ace/os_include/sys/os_types.h"`
`#include "ace/IPC_SAP.inl"`

Include dependency graph for IPC_SAP.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_IPC_SAP
| Defines the member functions for the base class of the ACE_IPC_SAP abstraction. More...

## Detailed Description

Id
  IPC_SAP.h,v 4.21 2005/10/28 16:14:52 ossama Exp

Author:
  Douglas C. Schmidt <schmidt@cs.wustl.edu>